/* mixins */
/* custom */
.box-wydaw {
  margin: 45px 0;
  display: flex;
  position: relative;
}
.box-wydaw a {
  text-decoration: none;
}
.box-books-spis {
  margin-top: 10px;
  display: inline-block;
}
.box-books-spis a {
  text-decoration: none;
  display: flex;
  padding: 10px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
.box-books-spis a:hover {
  background: #f6f6f6;
}
.box-books-spis a p {
  display: inline-block;
  margin-left: 5px;
}
.show-art {
  width: 180px;
  float: left;
}
.show-art div {
  display: block;
}
.show-art p {
  display: block;
}
.art-description {
  width: 420px;
  float: right;
}
.art-description .index {
  margin-top: 15px;
  font-size: 14px;
}
.art-description.wydaw {
  float: none;
}
.sprzedaz-wyd a {
  text-decoration: none;
}
.sprzedaz-wyd a span {
  font-size: 14px;
}
.sprzedaz-wyd .publikacja-opis {
  margin-top: 0;
}
.ramka {
  float: left;
  border: 1px solid #888;
}
.nowosc-archiwalne {
  color: #f00;
  font-weight: bold;
  position: absolute;
  top: -17px;
  left: 0;
}
.nowosc-archiwalne.detailed {
  top: 0px;
}
#findForm {
  width: 100%;
  margin-left: 10px;
}
#findForm .label-group {
  margin-bottom: 5px;
}
#findForm label {
  font-weight: bold;
  display: inline-block;
  width: 100px;
}
#findForm input {
  width: 300px;
}
#findForm input[type=submit] {
  width: 100px;
}
#findForm input + .error {
  color: red;
  display: block;
  margin: 2px 0 10px 105px;
}
.publikacja-image {
  position: relative;
  width: 135px;
  margin-right: 5px;
  float: left;
}
.publikacja-image a {
  display: inline-block;
  position: relative;
}
.publikacja-opis {
  width: 435px;
  float: left;
  margin-top: -20px;
  margin-left: 5px;
  position: relative;
}
.cena {
  float: left;
  width: 100%;
}
.cena .komentarz {
  font-size: 0.9em;
}
.opis-wrapper {
  display: inline-block;
}
.details {
  color: #b5b5b5;
}
.opis-actual {
  color: #646363;
  word-wrap: break-word;
}
.okladka {
  margin-top: 20px;
  position: relative;
  margin-bottom: 30px;
  display: inline-block !important;
}
.pag {
  display: inline-block;
  padding: 10px;
  background: #F6F6F6;
  border: 1px solid #CCC;
  color: #9d9d9d;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
}
.pag:hover {
  color: #608D3A;
}
.pag.active {
  background: #ddd;
}
div.no-bottom-margin {
  margin-bottom: 0;
}
div.no-bottom-margin p {
  margin-bottom: 0;
}
.submit {
  margin-top: 10px;
}
.table-of-contents {
  margin-top: 20px;
}
.toc li ul,
.toc li ol {
  margin: 0 1.5em;
}
.toc ul,
.toc ol {
  margin: 0 1.5em 1.5em 1.5em;
}
.toc ul {
  list-style-type: disc;
}
.toc ul ul {
  list-style-type: circle;
}
.toc ul ul ul {
  list-style-type: square;
}
.toc ol {
  list-style-type: decimal;
}
.toc ol ol {
  list-style: upper-alpha;
}
.toc ol ol ol {
  list-style: lower-roman;
}
.toc ol ol ol ol {
  list-style: lower-alpha;
}
.toc ul li {
  background: none !important;
}
#menuFindForm {
  margin-top: 20px;
}
#menuFindForm .label-group {
  margin-bottom: 5px;
}
#menuFindForm label {
  display: inline-block;
  width: 100px;
  font-weight: bold;
}
#menuFindForm select {
  width: 160px;
}
.unavailable {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
}
.unavailable p {
  color: #777;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  white-space: nowrap;
  -webkit-transform: rotate(-55deg) translate(-85px, 45px);
  -moz-transform: rotate(-55deg) translate(-85px, 45px);
  -ms-transform: rotate(-55deg) translate(-85px, 45px);
  transform: rotate(-55deg) translate(-85px, 45px);
}
.pliki {
  margin-bottom: 10px;
}
#myselect-container {
  display: inline-block;
  position: relative;
  height: 10px;
  width: 100px;
  /*for contain our absoulte select tag */
}
#myselect-container select {
  position: absolute;
  /*for put our list on other tag */
}
.book-search {
  border: 1px solid;
  padding: 15px;
  width: 450px;
}
.book-search-center {
  margin-left: 200px;
}
.big-gallery .nav-prev,
.big-gallery .nav-next {
  width: 15%;
}
.big-gallery .gallery-items {
  width: 70%;
}
.big-gallery .gallery-items p a {
  margin: 0 2px 5px 2px !important;
}
.big-gallery .nav-prev,
.big-gallery .nav-next,
.big-gallery .gallery-items {
  float: left;
  display: inline-block;
}
